SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File python3-osc-lib-2.2.1-2.el8.noarch.rpm is obsolete. Try find newer python3-osc-lib for CentOS 8